description: >
    This interface defines channel specific privilege access information
    which is used for channel authorization. Application must determine
    channel level privilege restriction based on this property.

properties:
    - name: MaxPrivilege
      type: string
      description: >
          Maximum privilege associated with specific channel.
      errors:
        - xyz.openbmc_project.Common.Error.InvalidArgument
        - xyz.openbmc_project.Common.Error.InternalFailure
